libgtk2-perl (2:1.24992-1build2) disco; urgency=medium

  * No-change rebuild for the perl 5.28 transition.

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 02 Nov 2018 19:46:27 -0600

libgtk2-perl (2:1.24992-1build1) artful; urgency=medium

  * Rebuild against perl 5.26.0.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 27 Jul 2017 09:07:29 +0200

libgtk2-perl (2:1.24992-1) unstable; urgency=medium

  * Import new upstream release.
  * Drop Fix-typos-in-POD.patch: applied upstream.

 -- intrigeri <intrigeri@debian.org>  Sat, 24 Jun 2017 09:38:57 +0000

libgtk2-perl (2:1.2499-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Remove Jeffrey Ratcliffe from Uploaders. Thanks for your work!
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Ryan Niebur from Uploaders. Thanks for your work!

  [ intrigeri ]
  * Import new upstream release.
  * Replace Fix-typos-in-POD.patch (applied upstream) with a newer version,
    fixing other typos.

 -- intrigeri <intrigeri@debian.org>  Sun, 02 Oct 2016 08:44:00 +0000

libgtk2-perl (2:1.2498-3) unstable; urgency=medium

  * Add-debug-output-in-test-that-failed-on-powerpc-t-GdkPixb.patch:
    new patch, to investigate FTBFS on powerpc.

 -- intrigeri <intrigeri@debian.org>  Mon, 27 Jun 2016 12:50:46 +0000

libgtk2-perl (2:1.2498-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.

  [ intrigeri ]
  * debian/rules: set fixed $LANGUAGE for reproducibility.
  * Declare compliance with Standards-Version 3.9.8.

 -- intrigeri <intrigeri@debian.org>  Sun, 26 Jun 2016 16:25:07 +0000

libgtk2-perl (2:1.2498-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ intrigeri ]
  * Import new upstream release.

 -- intrigeri <intrigeri@debian.org>  Sun, 07 Feb 2016 10:24:26 +0000

libgtk2-perl (2:1.2497-2) unstable; urgency=medium

  * Upload to unstable.
  * Fix-typos-in-POD.patch: new patch.

 -- intrigeri <intrigeri@debian.org>  Sat, 02 Jan 2016 10:26:44 +0000

libgtk2-perl (2:1.2497-1) experimental; urgency=medium

  * Import new upstream release.
  * Drop previously cherry-picked Fix-a-test-failure-in-t-GdkWindow.t.patch:
    it's part of the new upstream release.

 -- intrigeri <intrigeri@debian.org>  Wed, 30 Dec 2015 10:16:19 +0000

libgtk2-perl (2:1.2496-3) unstable; urgency=medium

  * Upload to unstable.

 -- intrigeri <intrigeri@debian.org>  Mon, 14 Sep 2015 09:46:26 +0000

libgtk2-perl (2:1.2496-2) experimental; urgency=medium

  * debian/rules: set LC_ALL=C.UTF-8, to make the build reproducible.
    Otherwise, strings extracted from gtk+2.0 differ in manpages: one build
    has the en_GB version, while the other one has the en_US version.

 -- intrigeri <intrigeri@debian.org>  Fri, 21 Aug 2015 12:24:22 +0200

libgtk2-perl (2:1.2496-1) experimental; urgency=medium

  [ intrigeri ]
  * debian/upstream/metadata: correct bug submission email address.
  * Import new upstream release:
    - Add Gtk2::Assistant, Gtk2::Builder and Gtk2::ComboBox to gtk-demo.
    - Avoid registering a GType for GConnectFlags if not needed.
  * Fix-a-test-failure-in-t-GdkWindow.t.patch: new patch, cherry-picked
    from upstream (Closes: #790532).

  [ Axel Beckert ]
  * debian/upstream/metadata: Deobfuscate upstream contact e-mail
    address

 -- intrigeri <intrigeri@debian.org>  Thu, 13 Aug 2015 10:54:29 +0200

libgtk2-perl (2:1.2495-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Drop debian/tests/control, add Testsuite field to debian/control
    instead.

  [ intrigeri ]
  * Import new upstream releases:
    - Make t/GtkCellRenderer.t more robust.
    - Skip all tests that use threads under the hood on FreeBSD if necessary.
    - Fix incorrect memory management in Gtk2::Gdk::Display::list_devices.
  * Drop patches that were applied upstream:
    - Fix-incorrect-memory-management-in-Gtk2-Gdk-Display-list_devices.patch
    - Make_t_GtkCellRenderer.t_more_robust.patch
  * Declare compliance with Standards-Version 3.9.6 (no change required).

 -- intrigeri <intrigeri@debian.org>  Sun, 26 Apr 2015 11:11:13 +0200

libgtk2-perl (2:1.2492-4) unstable; urgency=high

  * Fix-incorrect-memory-management-in-Gtk2-Gdk-Display-list_devices.patch:
    new patch, cherry-picked from upstream, that fixes a security issue.

 -- intrigeri <intrigeri@debian.org>  Wed, 18 Feb 2015 19:45:09 +0100

libgtk2-perl (2:1.2492-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ intrigeri ]
  * Have ExtUtils::MakeMaker generate a Makefile that echoes all commands run,
    so that blhc can do its job.

 -- intrigeri <intrigeri@debian.org>  Fri, 29 Aug 2014 14:46:15 -0700

libgtk2-perl (2:1.2492-2) unstable; urgency=medium

  * Make_t_GtkCellRenderer.t_more_robust.patch:
    new patch, proposed by upstream on their bug tracker to address #746761.

 -- intrigeri <intrigeri@debian.org>  Sun, 10 Aug 2014 14:40:43 +0200

libgtk2-perl (2:1.2492-1) unstable; urgency=medium

  * New upstream release.
  * Drop Disable-some-tests-that-are-known-to-behave-erratica.patch:
    was cherry-picked from upstream, now part of their new release.

 -- intrigeri <intrigeri@debian.org>  Sat, 09 Aug 2014 21:03:39 +0200

libgtk2-perl (2:1.2491-4) unstable; urgency=medium

  * Install arch-independent POD files into $Config{vendorlib}
    (/usr/share/perl5).

 -- gregor herrmann <gregoa@debian.org>  Thu, 05 Jun 2014 20:11:34 +0200

libgtk2-perl (2:1.2491-3) unstable; urgency=medium

  [ Daniel Lintott ]
  * debian/watch - Loosen regex to find all versions and prevent 
                   missing newer releases

  [ intrigeri ]
  * Enable parallel builds.
  * Disable some tests that are known to behave erratically.
    Cherry-picked from upstream Git. (Closes: #742687)

 -- intrigeri <intrigeri@debian.org>  Fri, 30 May 2014 12:29:26 +0200

libgtk2-perl (2:1.2491-2) unstable; urgency=medium

  * Team upload

  * prepare for multiarch perl
    debian/*.install are generated at dh_auto_install time, replacing
    ${archlib} with $Config{vendorarch}

 -- Damyan Ivanov <dmn@debian.org>  Thu, 15 May 2014 17:52:35 +0300

libgtk2-perl (2:1.2491-1) unstable; urgency=medium

  * New upstream release.
  * Drop 0001-t-GdkPixbufLoader.t-Use-a-bigger-file-to-test-chunki.patch,
    applied upstream.

 -- intrigeri <intrigeri@debian.org>  Wed, 30 Apr 2014 18:25:46 +0200

libgtk2-perl (2:1.249-2) unstable; urgency=medium

  [ intrigeri ]
  * Add debian/upstream/metadata

  [ gregor herrmann ]
  * Add patch to fix test failure caused by newer gdk-pixbuf.
    Thanks to Colin Watson for the patch. (Closes: #739809)
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Mon, 24 Mar 2014 18:52:42 +0100

libgtk2-perl (2:1.249-1) unstable; urgency=medium

  * New upstream release.
  * Declare compliance with Standards-Version 3.9.5.
  * Enable all hardening build flags.
  * Add a Lintian override for debian-watch-may-check-gpg-signature.
    Upstream does not provide detached signatures, but they sign Git tags,
    and we (well, at least I) verify it and compare to the imported tarball
    content before uploading to Debian.
  * Build-depend on debhelper (>= 9.20120312~) to get better hardening
    flags support.

 -- intrigeri <intrigeri@debian.org>  Wed, 08 Jan 2014 16:59:14 +0100

libgtk2-perl (2:1.248-1) unstable; urgency=low

  * New upstream release.
  * Mention copyright by the gtk2-perl team.

 -- intrigeri <intrigeri@debian.org>  Tue, 01 Oct 2013 16:26:08 +0200

libgtk2-perl (2:1.247-2) unstable; urgency=low

  [ Alessandro Ghedini ]
  * Remove myself from Uploaders

  [ intrigeri ]
  * Bump standards to 3.9.4, no change required.
  * Upload to Debian unstable.

 -- intrigeri <intrigeri@debian.org>  Thu, 16 May 2013 11:53:13 +0200

libgtk2-perl (2:1.247-1) experimental; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)

  [ intrigeri ]
  * Imported Upstream version 1.247. Changes since 1.244:
    - Require Glib 1.280 for the fixes to custom signal marshalling.
    - Fix a test failure in t/GtkRecentChooser.t.
    - Created %meta_merge which follows v2 of CPAN Meta Spec
    - %meta_merge is used for generating metadata via
      ExtUtils::MakeMaker/CPAN::Meta
    - Improve the failure diagnostics of some tests
    - Fix two test failures.
  * Version build time and runtime dependency on libglib-perl (>= 3:1.280).

 -- intrigeri <intrigeri@debian.org>  Sat, 09 Feb 2013 13:30:47 +0100

libgtk2-perl (2:1.244-1) unstable; urgency=low

  * Import Upstream Version 1.244
  * Add myself to uploaders.
  * Bump Standards-Version to 3.9.3, no change needed.
  * Update debian/copyright.
  
 -- intrigeri <intrigeri@debian.org>  Sun, 27 May 2012 00:59:16 +0200

libgtk2-perl (2:1.243-1) unstable; urgency=low

  [ Alessandro Ghedini ]
  * Email change: Alessandro Ghedini -> ghedo@debian.org

  [ intrigeri ]
  * Imported Upstream version 1.243

 -- intrigeri <intrigeri@debian.org>  Sun, 29 Apr 2012 17:24:12 +0200

libgtk2-perl (2:1.242-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Alessandro Ghedini ]
  * New upstream release 1.224.

  [ gregor herrmann ]
  * New upstream release 1.242.
  * Install NEWS as upstream changelog.
  * debian/copyright: update upstream copyright information, and packaging
    copyright years.
  * Switch to debhelper compatibility level 9 to pass CFLAGS to
    Makefile.PL/Build.PL.
  * Bump versioned (build) dependency on libglib-perl.
  * Drop patch fix-pod.
  * debian/libgtk2-perl-doc.install: add patterns for some new .pod files.

 -- gregor herrmann <gregoa@debian.org>  Sat, 21 Jan 2012 18:00:36 +0100

libgtk2-perl (2:1.223-1) unstable; urgency=low

  [ Alessandro Ghedini ]
  * New upstream release (Closes: #611208)
  * Bump debhelper to 8
  * Add myself to Uploaders

  [ Salvatore Bonaccorso ]
  * Email change: Salvatore Bonaccorso -> carnil@debian.org
  * debian/copyright: Update copyright years for debian/* packaging.

 -- Alessandro Ghedini <al3xbio@gmail.com>  Wed, 16 Mar 2011 12:14:46 +0100

libgtk2-perl (2:1.222-1) unstable; urgency=low

  * New upstream release
    Closes: #590453 (libgtk2-perl: Gtk2::Dialog and descendents signal produces
                                                  different response to ->run())
  * Bumped epoch to replace previous (unstable) release with this stable one.
  * Add myself to Uploaders and Copyright
  * Refreshed debian/patches/try-to-fix-recent-chooser-tests
  * Updated watchfile to only report stable releases
  * Update dependency libglib-perl (>= 2:1.223)
  * Standards-Version 3.9.1 (no changes)
  * Install Changelog-pre-git

 -- Jeffrey Ratcliffe <jeffrey.ratcliffe@gmail.com>  Wed, 28 Jul 2010 15:40:40 +0200

libgtk2-perl (1:1.230-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/{rules,control}: don't run tests that require an X server;
    according to upstream they are not recommended for automated testing
    (closes: #582410).

  [ Salvatore Bonaccorso ]
  * Drop the (disabled) disable-socket-plug-tests patch completely.
  * Add DEP3 conforming patch headers to debian/patches patches.

 -- gregor herrmann <gregoa@debian.org>  Sun, 25 Jul 2010 00:54:31 +0200

libgtk2-perl (1:1.230-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Add myself to Uploaders and Copyright
  * Update copyright information to more strictly conform to DEP5

  [ Salvatore Bonaccorso ]
  * Bump versioned (Build-)Depends on libglib-perl (>= 1:1.230).
  * debian/patches:
    - Drop gtktreeview_expand.patch applied upstream.
    - t/GtkPrintSettings.t fixed upstream, drop
      gtkprintsettings_default_return_values patch.
    - Drop git-fix-gtkassistant.patch applied upstream.
    - Drop git-fix-gtkbuildable.patch applied upstream.
    - Drop git-fix-test-failures-gtkaction.patch. t/GtkAction.t
      fixed upstream.

  [ gregor herrmann ]
  * Update years of upstream copyright.
  * Set Standards-Version to 3.9.0 (no changes).
  * Remove Conflicts against old libgtk2-perl-doc version from libgtk2-perl.

 -- gregor herrmann <gregoa@debian.org>  Sun, 04 Jul 2010 18:55:32 +0200

libgtk2-perl (1:1.221-6) unstable; urgency=low

  * Add patch to fix test failures in GtkAction.t. Don't make assumptions
    about the number of proxies associated with the action. Thanks to Niko
    Tyni for reporting (Closes: #576493).
  * Refresh debian/copyright to revision 135 of Format-Specification for
    machine readable copyright file in DEP5 and update copyright for debian/*
    packaging.

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Sun, 11 Apr 2010 19:07:52 +0200

libgtk2-perl (1:1.221-5) unstable; urgency=low

  [ gregor herrmann ]
  * New patches git-fix-gtkassistant.patch and git-fix-gtkbuildable.patch:
    upstream git changes to fix build issues on gtk 2.19; thanks to Sebastien
    Bacher for forwarding these patches from Ubuntu to us (closes: #573564).
  * Set Standards-Version to 3.8.4 (no changes).
  * Convert to source format 3.0 (quilt). Remove quilt framework.

  [ Damyan Ivanov ]
  * add -a option to xvfb-run invocation

 -- gregor herrmann <gregoa@debian.org>  Sun, 04 Apr 2010 16:59:37 +0200

libgtk2-perl (1:1.221-4) unstable; urgency=low

  [ Ryan Niebur ]
  * Update ryan52's email address

  [ gregor herrmann ]
  * New patch gtkprintsettings_default_return_values to handle changed return
    values in t/GtkPrintSettings.t, thanks to Daniel Leidert for the patch
    (closes: #549465).

 -- gregor herrmann <gregoa@debian.org>  Tue, 06 Oct 2009 17:45:17 +0200

libgtk2-perl (1:1.221-3) unstable; urgency=low

  * Add myself to Uploaders.
  * Add gtktreeview_expand.patch to fix FTBFS. Thanks to Kristian Rietveld and
    Daniel Leidert (Closes: #545616).

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Sun, 20 Sep 2009 05:35:00 +0000

libgtk2-perl (1:1.221-2) unstable; urgency=low

  [ Ryan Niebur ]
  * enable the try-to-fix-recent-chooser-tests, the tests still fail
    (Closes: #539055)

  [ gregor herrmann ]
  * debian/rules: unset GTK_IM_MODULE for tests; t/GtkIMContext.t fails
    if it's set to something differently than gtk-im-context-simple in the
    build environment.
  * Drop version from perl build dependency
  * Set Standards-Version to 3.8.3 (no further changes).
  * Add /me to Uploaders.
  * Simplify debian/rules, bump debhelper and quilt build dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sat, 29 Aug 2009 16:23:58 +0200

libgtk2-perl (1:1.221-1) unstable; urgency=low

  * New upstream release
  * Debian Policy 3.8.2
  * remove fix-bindings-tests and fix-number-of-style-tests patches,
    applied upstream
  * disable try-to-fix-recent-chooser-tests and disable-socket-plug-
    tests tests, and add -s -noreset options to xvfb-run, suggestion
    from Loïc Minier

 -- Ryan Niebur <ryanryan52@gmail.com>  Fri, 10 Jul 2009 14:23:44 -0700

libgtk2-perl (1:1.220-2) unstable; urgency=low

  * disable the failing tests, I think there's a problem in the tests..

 -- Ryan Niebur <ryanryan52@gmail.com>  Sun, 05 Apr 2009 15:07:55 -0700

libgtk2-perl (1:1.220-1) unstable; urgency=low

  * New upstream release
  * Disable the GtkRecentChooser tests, they have some sort
    of race condition (Closes: #519864)
  * update dependencies for newer versions of Pango and Glib
    (fixes other FTBFS bugs)
  * Fix the number of GtkStyle tests correctly

 -- Ryan Niebur <ryanryan52@gmail.com>  Mon, 23 Mar 2009 16:16:16 -0700

libgtk2-perl (1:1.212-2) unstable; urgency=low

  * Try to fix #519864 (FTBFS, probably a race condition)

 -- Ryan Niebur <ryanryan52@gmail.com>  Sun, 15 Mar 2009 17:42:13 -0700

libgtk2-perl (1:1.212-1) unstable; urgency=low

  * Take over for the Debian Perl Group on maintainer's request
    (http://lists.debian.org/debian-perl/2008/12/msg00163.html)
  * Add me to uploaders, remove old maintainer(s)
  * convert to quilt
  * New upstream release (Closes: #504062)
    - refreshed quilt patches
  * add README.source
  * debhelper 7
  * install NEWS and TODO
  * machine readable copyright format
  * remove 10-fix_unicode_chars_in_manpages.patch and 20-
    fix_GdkKeys_tests_for_xvfb.patch patches, they are fixed upstream
  * (build)-depend on shared-mime-info (Closes: #518293)
  * add a patch to skip a few bindings tests that rely on a keymap
  * fix the number of style tests
  * fix pod
  * use the glib patch to add whatis entries
  * policy 3.8.1

 -- Ryan Niebur <ryanryan52@gmail.com>  Thu, 12 Mar 2009 23:14:24 -0700

libgtk2-perl (1:1.190-1) unstable; urgency=low

  * New upstream release:
    + debian/control: Bump libglib-perl build-dep to 1.190
  * debian/control: Add build-dep on xauth. (Closes: #487931)

 -- Marc 'HE' Brockschmidt <he@debian.org>  Wed, 09 Jul 2008 22:55:48 +0200

libgtk2-perl (1:1.183-1) unstable; urgency=low

  * New upstream release (mainly doc improvements)
  * debian/control:
     + Bump Standards-Version to 3.8.0 (no changes needed)
     + Bump Extutils::Depends build-dep version to 0.300

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sat, 07 Jun 2008 16:01:15 +0200

libgtk2-perl (1:1.181-1) unstable; urgency=low

  * New upstream release

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sat, 15 Mar 2008 09:45:16 +0100

libgtk2-perl (1:1.180-1) unstable; urgency=low

  * New upstream release:
    + Bump libglib-perl dep to >= 1.180
    + patches/30-fix_GtkTreeView_tests.dpatch: Removed, integrated upstream

 -- Marc 'HE' Brockschmidt <he@debian.org>  Fri, 14 Mar 2008 13:14:50 +0100

libgtk2-perl (1:1.173-2) unstable; urgency=low

  * debian/patches/30-fix_GtkTreeView_tests:
     Added to ensure that no build failures happen.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Fri, 15 Feb 2008 01:27:53 +0100

libgtk2-perl (1:1.173-1) unstable; urgency=low

  * New upstream release:
    + debian/control: Bump libglib-perl dep

 -- Marc 'HE' Brockschmidt <he@debian.org>  Thu, 14 Feb 2008 17:45:10 +0100

libgtk2-perl (1:1.172-1) unstable; urgency=low

  * New upstream release:
    + tools/genkeysyms.pl: Fix the SYNOPSIS example (Closes: #422223)
    + debian/control: Bump Glib-Perl (build-)dep.
  * debian/watch: Fix. (Closes: #449612)
  * debian/control:
    + Bump Standards-Version to 3.7.3 (no changes needed)
    + Move libgtk2-perl-doc to section: doc
  * debian/copyright: Convert to UTF8.
  * debian/rules: Fix target deps to avoid unneeded double compilations

 -- Marc 'HE' Brockschmidt <he@debian.org>  Mon, 11 Feb 2008 10:18:05 +0100

libgtk2-perl (1:1.161-2) unstable; urgency=low

  * Move patches to debian/patches.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Wed, 17 Oct 2007 15:35:50 +0200

libgtk2-perl (1:1.161-1) unstable; urgency=low

  * New upstream release (Closes: #432999)
    + Fixed copy&paste bug in $tree_model_sort->convert_child_iter_to_iter
      (Closes: #410107)
  * debian/control:
    + Add b-dep on hicolor-icon-theme (needed to run some tests)
    + Drop useless Source-Version-based versions in suggests/recommends
  * t/GdkKeys.t: Skip keymap tests when there doesn't seem to be a keymap
     (like in the test suite run while building, as xvfb-run doesn't provide
     the needed data) (Closes: #424464)

 -- Marc 'HE' Brockschmidt <he@debian.org>  Tue, 16 Oct 2007 23:04:05 +0200

libgtk2-perl (1:1.155-1) unstable; urgency=low

  * New upstream release

 -- Marc 'HE' Brockschmidt <he@debian.org>  Fri, 03 Aug 2007 08:58:41 +0200

libgtk2-perl (1:1.140-1) unstable; urgency=low

  * New upstream release.
  * Suggest to install librsvg2-common to allow people to view images. (Closes:
    #360102)
  * Update versioned build-deps on lib{glib,cairo}-perl.
  * Bump Standards-Version to 3.7.2 (no changes needed)

 -- Marc 'HE' Brockschmidt <he@debian.org>  Tue, 26 Sep 2006 00:17:12 +0200

libgtk2-perl (1:1.121-1) unstable; urgency=low

  * New upstream release

 -- Marc 'HE' Brockschmidt <he@debian.org>  Mon,  3 Apr 2006 23:26:38 +0200

libgtk2-perl (1:1.104-1) unstable; urgency=low

  * New upstream release

 -- Marc 'HE' Brockschmidt <he@debian.org>  Fri, 17 Feb 2006 00:16:43 +0100

libgtk2-perl (1:1.103-1) unstable; urgency=low

  * New upstream release.
  * Updated Uploaders field with my new mail address.
  * Run dh_fixperms before dh_stip to work around some issues that show up
    when using XFS and fakeroot/sudo (Closes: #316784).

 -- Florian Ragwitz <rafl@debian.org>  Sun, 29 Jan 2006 14:52:58 +0100

libgtk2-perl (1:1.102-1) unstable; urgency=low

  * New stable upstream release:
    + debian/patches/10_GtkFileChooser.t-fix.dpatch removed, applied upstream

 -- Marc 'HE' Brockschmidt <he@debian.org>  Mon, 26 Dec 2005 10:19:54 +0100

libgtk2-perl (1:1.101-1) unstable; urgency=low

  * New upstream release.
  * t/GtkFileChooser.t:
     Fix testsuite failure in by using a file:// URI instead of a filename
     [HE]

 -- Florian Ragwitz <rafl@debianforum.de>  Mon, 10 Oct 2005 15:59:17 +0200

libgtk2-perl (1:1.100-2) unstable; urgency=low

  * debian/control:
    + Change Maintainer field to point to the Gtk2-Perl list
    + Add me to the Uploaders field

 -- Florian Ragwitz <rafl@debianforum.de>  Sun,  2 Oct 2005 02:28:52 +0200

libgtk2-perl (1:1.100-1) unstable; urgency=low

  * New stable upstream release:
    + debian/patches/10_fix_gtk_version_reqs.patch applied upstream

 -- Marc 'HE' Brockschmidt <he@debian.org>  Thu,  8 Sep 2005 12:56:41 +0200

libgtk2-perl (1:1.093-2) experimental; urgency=low

  * Rebuilt against new Gtk+ 2.8.0 and new libcairo2

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sat, 20 Aug 2005 15:44:22 +0200

libgtk2-perl (1:1.093-1) experimental; urgency=low

  * New upstream release, fixing some testsuite issues that made 1.092 FTBFS.
  * debian/{control,rules}: Use dpatch.
  * 10_row_reference_get_model-fix_gtk_version_req.patch:
     Fix version requirement for Gtk+ to only bind and test
     symbols if the the right version is used. Upstream tends to use
     2.7.0 for *all* 2.7.X additions.
  * Bump Standards-Version to 3.6.2

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sun, 31 Jul 2005 13:51:28 +0200

libgtk2-perl (1:1.092-1) experimental; urgency=low

  * New upstream release, fixing some testsuite problems with Test::More
    by replacing is_deeply() with a few is() calls. (Closes: #314519)
  * debian/{rules,control}: Use xvfb to the testsuite in its full glory.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Fri, 15 Jul 2005 21:08:00 +0200

libgtk2-perl (1:1.091-2) experimental; urgency=low

  * debian/rules: Use xvfb to let the testsuite run in its full glory.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Fri, 17 Jun 2005 10:18:43 +0200

libgtk2-perl (1:1.091-1) experimental; urgency=low

  * New unstable upstream release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Thu,  9 Jun 2005 13:38:13 +0200

libgtk2-perl (1:1.090-1) experimental; urgency=low

  * New unstable upstream release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Tue, 26 Apr 2005 19:07:25 +0200

libgtk2-perl (1:1.081-1) unstable; urgency=low

  * New upstream release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sat, 16 Apr 2005 18:05:53 +0200

libgtk2-perl (1:1.080-1) unstable; urgency=low

  * New stable upstream release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Tue,  8 Mar 2005 18:55:54 +0100

libgtk2-perl (1:1.074-1) experimental; urgency=low

  * New unstable upstream release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sat,  5 Mar 2005 14:34:06 +0100

libgtk2-perl (1:1.073-1) experimental; urgency=low

  * New unstable upstream release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Wed,  9 Feb 2005 22:56:40 +0100

libgtk2-perl (1:1.072-1) experimental; urgency=low

  * New unstable upstream release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sat, 15 Jan 2005 14:38:18 +0100

libgtk2-perl (1:1.071-1) experimental; urgency=low

  * New unstable upstream release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sun,  5 Dec 2004 16:34:37 +0100

libgtk2-perl (1:1.070-1) experimental; urgency=low

  * New unstable upstream release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Tue,  2 Nov 2004 21:43:33 +0100

libgtk2-perl (1:1.062-1) unstable; urgency=low

  * New upstream release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Wed,  2 Feb 2005 18:48:53 +0100

libgtk2-perl (1:1.061-1) unstable; urgency=low

  * New upstream release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sun,  3 Oct 2004 16:17:03 +0200

libgtk2-perl (1:1.060-1) unstable; urgency=low

  * New stable upstream release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Tue, 14 Sep 2004 16:57:20 +0200

libgtk2-perl (1:1.055-1) experimental; urgency=low

  * New upstream release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sun,  5 Sep 2004 18:22:45 +0200

libgtk2-perl (1:1.053-1) experimental; urgency=low

  * New upstream release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Wed,  4 Aug 2004 18:12:19 +0200

libgtk2-perl (1:1.052-1) experimental; urgency=low

  * New upstream release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Tue, 20 Jul 2004 20:42:41 +0200

libgtk2-perl (1:1.051-1) experimental; urgency=low

  * New upstream release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Mon, 28 Jun 2004 23:04:52 +0200

libgtk2-perl (1:1.050-1) experimental; urgency=low

  * New upstream release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Thu,  3 Jun 2004 20:29:18 +0200

libgtk2-perl (1:1.043-1) unstable; urgency=low

  * New upstream release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Mon, 14 Jun 2004 14:47:03 +0200

libgtk2-perl (1:1.042-2) unstable; urgency=low

  * debian/control: Tighten libgtk2.0-dev dependeny to force rebuilt against
    gtk+2.0.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Mon, 24 May 2004 00:24:49 +0200

libgtk2-perl (1:1.042-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Weaken the dependency relations between the -doc and the
    main package. (Closes: #243090)

 -- Marc 'HE' Brockschmidt <he@debian.org>  Mon, 12 Apr 2004 12:27:04 +0200

libgtk2-perl (1:1.041-1) unstable; urgency=low

  * New upstream release.
  * Add epoch to work around the 1.0391 release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Fri,  9 Apr 2004 15:56:14 +0200

libgtk2-perl (1.040-1) unstable; urgency=low

  * New stable upstream release, upload to unstable again.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Thu, 25 Mar 2004 22:11:23 +0100

libgtk2-perl (1.0391-1) experimental; urgency=low

  * New upstream version.
  * libgtk2-perl-doc.install: Also install the one forgotten .pod.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Fri, 19 Mar 2004 14:05:45 +0100

libgtk2-perl (1.039-2) experimental; urgency=low

  * Fix the b0rken path to Gtk2 and the one Gdk* module. Sorry.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Fri, 12 Mar 2004 19:02:22 +0100

libgtk2-perl (1.039-1) experimental; urgency=low

  * New upstream release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Fri, 12 Mar 2004 16:22:09 +0100

libgtk2-perl (1.038-2) experimental; urgency=low

  * Split documentation out to an arch: all package.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Thu, 11 Mar 2004 18:29:19 +0100

libgtk2-perl (1.038-1) experimental; urgency=low

  * New upstream release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Wed,  3 Mar 2004 13:20:52 +0100

libgtk2-perl (1.037-1) experimental; urgency=low

  * New upstream release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Fri, 27 Feb 2004 17:03:46 +0100

libgtk2-perl (1.036-1) experimental; urgency=low

  * New upstream release.
  * debian/copyright: Happy new year, gtk2-perl team!
  * debian/control: I'm a DD now! :)
  * debian/{rules,libgtk2-perl.docs}: Moved/Added NEWS file

 -- Marc 'HE' Brockschmidt <he@debian.org>  Fri, 20 Feb 2004 21:05:42 +0100

libgtk2-perl (1.035-1) experimental; urgency=low

  * New upstream release.
  * Upload of unstable gtk2-perl to experimental.
  * debian/control: Updated dependencies.

 -- Marc Brockschmidt <marc@dch-faq.de>  Mon, 16 Feb 2004 01:06:55 +0100

libgtk2-perl (1.023-1) unstable; urgency=low

  * New upstream release.

 -- Marc Brockschmidt <marc@dch-faq.de>  Thu, 22 Jan 2004 11:19:41 +0100

libgtk2-perl (1.021-1) unstable; urgency=low

  * New upstream release.

 -- Marc Brockschmidt <marc@dch-faq.de>  Mon, 29 Dec 2003 17:57:32 +0100

libgtk2-perl (1.011-1) unstable; urgency=low

  * Initial Release. (Closes: #221583)

 -- Marc Brockschmidt <marc@dch-faq.de>  Wed, 19 Nov 2003 15:40:47 +0100

